<section id="inner-banner-2">
        <div class="container">
            <div class="row">

                <div class="col-md-12 text-center">
                    <div class="inner_banner_2_detail">
                        <h2>{{ page.title }}</h2>
                        <p><a href="{% url 'page_accueil' %}">Accueil</a> <i class="fa fa-angle-double-right" aria-hidden="true"></i> {{ page.title }}</p>
                    </div>
                </div>

            </div>
        </div>
    </section>